
Base Distribution - Task # 48178

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Must have
Author: Aske Ertmann Category: Content Editing
Created: 2013-05-14 Assigned To:
Updated: 2014-11-02 Due date:
Subject: Inspector click protection dialog broken after Ember RC3 update
Description

After the Ember RC3 update the click protection layer dialog throws a JavaScript error when clicking any of the buttons (cancel, apply,
don't apply and close)

Associated revisions
Revision a40a06cb - 2013-05-15 18:35 - Aske Ertmann

[BUGFIX] Inspector click protection dialog broken after Ember RC3 update

Reintroduces the icon property which was wrongly removed during rebasing
of the Ember update change and fixes the Ember error.

Change-Id: I44fce7342ad609aa74751fdb1520fb87139f46f7
Fixes: #48178

History
#1 - 2013-05-15 17:19 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20798

#2 - 2013-05-15 17:54 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20798

#3 - 2013-05-15 18:23 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20798

#4 - 2013-05-15 18:35 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20798

#5 - 2013-05-15 19:36 - Aske Ertmann
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a40a06cbc7173178e738f530697578c5933750ec.

#6 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
- Remaining (hours) set to 0.0
